/*****************************************************************************
 * Project: BaBar detector at the SLAC PEP-II B-factory
 * Package: AFit
 * Author: A Bevan (a.j.bevan@qmul.ac.uk)
 *
 * Copyright (C) 2007 QMUL
 *****************************************************************************/
#include "TString.h"

//----------------------------------------------------------------------------
// This file contains global information used to configure the way that this
// code is built.
//-----------------------------------------------------------------------------

// If set, the following variable will pick up the appropriate RooFitCore/, RooFitModels/
// files that have been checked out in a BaBar release.  If this macro is commented out
// is commented out, then the default behaviour is to rely on the built-in-version
// of RooFit that is bundled with ROOT.
//#define __BABARROOFIT__

#ifndef __AFIT_GLOBALINFO__
#define __AFIT_GLOBALINFO__

//
// The following variables are string comments that are used at run-time
//
const TString _ctorstr          = ": Class constructor has been called ";
const TString _dtorstr          = ": Class destructor has been called ";
const TString _getPdfStr        = ": Class getPdf() method has been called ";
const TString _readDataCardStr  = ": Reading data card ";
const TString _writeDataCardStr = ": Writing data card ";

const Float_t errval = -999.0;

#endif
